/* Localized versions of Info.plist keys */

CFBundleName = "iGame3D Player";
CFBundleShortVersionString = "iGame3D Player version 0.3";
CFBundleGetInfoString = "iGame3D Player version 0.3, Copyright 2006 Tobias Opfermann.";
